Uden nederlag, ude

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC132010-03-072010-09-2620349016-10621
RFC112016-04-032016-10-0218256018-12621
RFC92013-10-192014-04-2018345014-7717
RFC72024-07-212024-11-0210434015-9613
RFC52020-10-302021-02-141074109-1813
RFC52023-02-192023-04-23632308-359
RFC52022-07-152022-09-11582308-449
RFC52025-11-302026-04-061272306-249
RFC52008-11-022009-03-1613423011-749
RFC52018-04-292018-08-049723010-739

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215